{
    "resource_incha": {
        "replace_preview": "Gantikan pratinjau",
        "resource_name": "Nama pertunjukan",
        "bildname_explica": "Nama gambaran penting untuk <br>\u2022 Perbaikan laman untuk mesin pencarian (&quot;Title-Tag&quot;)<br>\u2022 Ikhtisar dalam daftar gambaran.<br><br>Biasanya, perulangan nama benda cukup. Tetapi akan kalau ada lebih dari satu gambaran untuk satu benda, silahkan menambahkan sesuatu untuk membedakan berbagai gambaran. Misalnya &quot;Halaman 1&quot;<br><br>[Standar adalah nama benda]",
        "resource_description": "Deskripsi pertunjukan",
        "bildbesch_explica": "Di sini bisa memasukkan informasi \/ catatan tentang gambaran ini (<b>BUKAN<\/b> tentang benda)<br><br>Contoh pertama: &quot;Detail&quot;<br>Contoh ke-2: &quot;Belakang&quot;<br>Contoh ke-3: &quot;1 dari 4&quot;",
        "image_folder": "Direktori file pertunjukan",
        "ordner_explica": "Direktori file pertunjukan akan diperlihatkan saat filenya diunggah. Biasanya, namanya mengandung kata &quot;images&quot;, nomor tahun (misalnya &quot;2009&quot;) dan bulan (misalnya &quot;11&quot;). Kalau begitu, namanya &quot;images200911&quot;",
        "image_filename": "Nama file pertunjukan",
        "dateiname_explica": "Nama file pertunjukan akan diperlihatkan saat file diunggah. Extension harus disebut, jadi nama file &quot;317.jpg&quot;, bukan &quot;317&quot;.",
        "photographer": "Fotograf",
        "creator": "Pengarang",
        "creator_explica": "Apa yang harus diperlihatkan di bawah pertunjukan ini kalau diakses dalam pertunjukan besar?<br><br>Inilah tempat yang sesuai untuk mencatatkan penolong dalam produksi video atau dokumen suara, kalau haknya dimiliki oleh museum.<br><br>Contoh pertama (Video): Produksi: Alpha IV GmbH<br>Contoh ke-2 (Audio): Dikatakan oleh H. M\u00fchlmann",
        "resource_rightsholder": "Pemilik hak cipta gambaran",
        "owner_explica": "Siapa berhak cipta untuk gambaran digital ini?",
        "rights_status": "Status hak cipta gambaran",
        "rechte_explica": "Ada <b>hak-hak gambaran<\/b> sendiri yang mana<br>artinya <b>BUKAN<\/b> hak benda yang ditunjukkan<br>artinya <b>BUKAN<\/b> hak pratinjau <br><br>Silahkan memilih isi dari daftar dropdown (di sebelah kiri)<br>Lebih banyak informasi bisa diakses melalui klik ke [i] berwarna coklat (di sebelah kanan)<br><br>[Standar: CC BY-NC-SA]",
        "rights_allowed": "Rupa hak untuk dipilih",
        "info_needed": "Anda harus menyebutkan pemilik gambaran dan status hak",
        "image_connect": "Tambahkan kaitan dengan benda",
        "go_object": "Ke benda",
        "info_completeit": "Menyeluruhi dan menegaskan informasi melalui kik ke &quot;Kirim&quot;",
        "upload_pdf_title": "Pengunggahan pertunjukan PDF benda",
        "upload_video_title": "Pengunggahan pertunjukan video (MP4) benda",
        "upload_audio_title": "Pengunggahan pertunjukan audio (MP3) benda",
        "prerequisites": "Kondisi",
        "prerequisites_filesize": "File tidak lebih besar daripada",
        "prerequisites_format_mp4": "File ini berformat MP4 atau FLV",
        "prerequisites_format_mp3": "File ini berformat mp3",
        "select_pdf": "Silahkan memilih file berformat PDF untuk diunggah",
        "select_video": "Silahkan memilih file video (mp4\/flv) untuk diunggah",
        "select_audio": "Silahkan memilih file suara (mp3) untuk diunggah",
        "too_large": "File ini terlalu besar",
        "wrong_filetype": "File ini berformat yang salah - atau tidak ada file yang dimasukkan",
        "back_button": "Klik ke button kembali saja",
        "server_error": "Sayangnya, ada kesalahan di server kami. Silahkan coba sekali lagi.",
        "link_headline_image": "Pemasukan tautan gambaran benda yang bisa diakses di internet untuk benda nomor ",
        "link_headline_pdf": "Pemasukan tautan PDF benda yang bisa diakses di internet untuk benda nomor ",
        "link_headline_video": "Pemasukan tautan video benda yang bisa diakses di internet untuk benda nomor ",
        "link_headline_audio": "Pemasukan tautan dokumen audio benda yang bisa diakses di internet untuk benda nomor ",
        "image_not_webseite": "Tautan ke file gambaran, BUKAN situs web !!",
        "pdf_not_webseite": "Tautan ke file PDF, BUKAN situs web !!",
        "video_not_webseite": "Tautan ke file video (MP4 atau FLV), BUKAN situs web !!",
        "audio_not_webseite": "Tautan ke file audio (MP3), BUKAN situs web !!",
        "four_steps": "Empat langkah dibutuhkan",
        "check_rights_image": "Ceklah apakah anda berhak untuk menggunakan file gambaran (menautkan dan menyimpan pratinjau)",
        "check_rights_general": "Ceklah apakah anda berhak untuk menggunakan file (menautkan dan menyimpan pratinjau)",
        "link_give": "Tautan ke file (bermula &quot;http:\/\/&quot;), BUKAN situs web !!",
        "preview_image": "Pratinjau gambaran akan dibuat secara otomatis",
        "preview_general": "Pratinjau (lebar paling sedikit 200px) akan diunggah atau dipilih",
        "give_rightsinfo": "Hak file eksternal akan disebut",
        "url": "URL (selalu bermula 'http:\/\/&quot; atau &quot;https:\/\/&quot;)",
        "linklink_explica": "Silahkan, memasukkan URL absolut - dengan &quot;http:\/\/&quot; atau &quot;https:\/\/&quot;<br><br>Harus diisi",
        "no_url": "Silahkan memasukkan alamat internet (URL) gambaran ini!<br \/>URL file yang akan ditautkan.",
        "url_not_complete": "Silahkan, memasukkan URL absolut!<br>URL ini bermula dengan &quot;http:\/\/&quot; atau &quot;https:\/\/&quot; dan berakhiran &quot;.jpg&quot;",
        "url_wrong_extension": "Silahkan memasukkan URL file yang cocok!<br>Anda boleh memasukkan file yang berakhiran berikutnya",
        "both_sides_wrong": "URL harus bermula dengan &quot;http:\/\/&quot; atau &quot;https:\/\/&quot; dan berakhiran &quot;.jpg&quot;",
        "preview_generation_error": "Ada kesulitan dalam proses pembuatan pratinjau otomatis. Silahkan mengunggah pratinjau sendiri (berformat 200px, lebar paling sedikit 200px).",
        "file_not_found": "File tidak ditemukan",
        "pdf_context_not_representation": "Di sini bisa mengunggah dokumen PDF dengan informasi benda dalam salah satu rangka khusus. Pertunjukkan PDF (misalnya kalau benda ini adalah buku yang juga ada dalam versi PDF), silahkan mengunggahnya sebagai &quot;Pertunjukan&quot;",
        "image_added": "Tautan kepada dokumen gambaran eksternal baru ditambahkan",
        "pdf_added": "Tautan kepada dokumen PDF baru ditambahkan",
        "video_added": "Tautan kepada dokumen video baru ditambahkan",
        "audio_added": "Tautan kepada dokumen audio baru ditambahkan",
        "edited": "Informasi pertunjukkan baru disunting",
        "upload_3d_title": "Unggah representasi benda 3D",
        "prerequisites_format_obj_zip": "Dokumen yang diunggah harus merupakan .zip berkandung satu dokumen .obj yang bernama sama dengan dokumen zip dan semungkinnya banyak dokumen .mtl.",
        "select_3d_obj": "Silahkan pilih dokumen 3D untuk diunggah",
        "upload_form_resource": "Upload form for resources"
    }
}
